name: Themable Forms
description: Provides better theming experience for theming forms.
core_version_requirement: ^8 || ^9 || ^10
type: module

# Information added by Drupal.org packaging script on 2023-03-14
version: '8.x-1.0'
project: 'themable_forms'
datestamp: 1678809524
